ANTIMERIDIAN(1)

NAME
antimeridian - Fix GeoJSON polygons that cross the antimeridian

SYNOPSIS
antimeridian [OPTIONS] COMMAND [ARGS]...

OPTIONS

--help
    Show this message and exit.

  Commands:

fix Fixes any antimeridian problems a GeoJSON file

segment
    Segments the exterior coordinates of a GeoJSON file